Bug 109341 - RHEL 3 U2: Support for new Dell monitors
Summary: RHEL 3 U2: Support for new Dell monitors
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: hwdata (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 107562
TreeView+ depends on / blocked
 
Reported: 2003-11-06 22:34 UTC by Matt Domsch
Modified: 2014-03-17 02:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-12 04:46:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
newmonitors.tgz (1.42 KB, application/octet-stream)
2003-11-06 22:34 UTC, Matt Domsch
no flags Details
E773s .inf file (1.92 KB, text/plain)
2004-01-06 18:56 UTC, Matt Domsch
no flags Details
newmon2.tgz (1.58 KB, application/octet-stream)
2004-01-06 19:12 UTC, Matt Domsch
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2004:086 normal SHIPPED_LIVE Updated hwdata package available 2004-05-12 04:00:00 UTC

Description Matt Domsch 2003-11-06 22:34:26 UTC
Description of problem:
New Dell monitors not in Taroon hwdata yet.
1901FP.inf*  E773c.inf*  E773s.inf*  W1700LCDTV.INF*


Version-Release number of selected component (if applicable):
hwdata-0.98-1


Additional info:
A similar bug was opened for Fedora Core with the same entries.  This
bug tracks Taroon.

Comment 1 Matt Domsch 2003-11-06 22:34:57 UTC
Created attachment 95775 [details]
newmonitors.tgz

Extracts to infs/*.inf

Comment 4 Matt Domsch 2004-01-06 18:56:08 UTC
Created attachment 96786 [details]
E773s .inf file

Another new monitor, E773s

Comment 5 Matt Domsch 2004-01-06 18:59:44 UTC
Phooey, this was already in the newmonitors.tar file.

Comment 6 Matt Domsch 2004-01-06 19:12:28 UTC
Created attachment 96788 [details]
newmon2.tgz

Four new monitors: 1703FP, E152FP, E172FP, and 2001FP.

Comment 8 Karsten Hopp 2004-04-08 14:48:59 UTC
verified that hwdata-0.101.7-1 from the U2 directory contains these 
monitor entries 

Comment 9 John Flanagan 2004-05-12 04:46:19 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2004-086.html



Note You need to log in before you can comment on or make changes to this bug.